CREATE TABLE est_access2(
  id serial NOT NULL,
  docid integer,
  name_est varchar(255) NOT NULL,
  email_contact varchar(255) DEFAULT NULL,
  siteweb varchar(255) DEFAULT NULL,
  phone varchar(255) DEFAULT NULL,
  fax varchar(255) DEFAULT NULL,
  h_auditory integer NOT NULL,
  h_visual integer NOT NULL,
  h_mental integer NOT NULL,
  h_mobility integer NOT NULL,
  address text,
  postcode varchar(255) DEFAULT NULL,
  city varchar(255) DEFAULT NULL,
  department varchar(255) DEFAULT NULL,
  activity varchar(255) NOT NULL DEFAULT '',
  longitude float,
  latitude float,
  CONSTRAINT est_access2_pkey PRIMARY KEY (id),
  CONSTRAINT est_access2_docid_key UNIQUE (docid)
);